package com.trade.service.thirdparty.xiaotu.dto;

import java.util.List;

public class SearchEnterpriseResponse {
    private List<EnterpriseInfo> qyList;
    // 用户UUID
    private String yhuuid1;

    public List<EnterpriseInfo> getQyList() {
        return qyList;
    }

    public void setQyList(List<EnterpriseInfo> qyList) {
        this.qyList = qyList;
    }

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }
}
